﻿@charset "utf-8";
/* CSS Document */

/*--------------------------------------------------------------
 Import Font and Icon Styles
--------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Muli:300,400,700');
@import url('https://maxcdn.icons8.com/fonts/line-awesome/1.1/css/line-awesome-font-awesome.min.css');
@import url('https://fonts.googleapis.com/css?family=Barriecito&display=swap');
/*--------------------------------------------------------------
 Normalize
--------------------------------------------------------------*/
body, html {
    margin: 0;
    padding: 0;
}

body {
    /*background:url(images/body-bg.jpg) repeat-x left top #ffffff;*/
    font-family: 'Muli', sans-serif;
    font-size: 15px;
    color: #555;
    font-weight: 400;
    -moz-osx-font-smoothing: grayscale;
    letter-spacing: 0.8px;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

*, *:before, *:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #333;
    font-weight: bold;
}

    a:hover {
        color: #000;
        text-decoration: underline;
        cursor: pointer;
    }

p {
    margin: 10px 0;
}

.center {
    text-align: center;
}

.italic {
    font-style: italic;
}

input, button {
    font-family: 'Muli', sans-serif;
}

.icon {
    color: #306f8e;
    font-size: 32px;
    display: inline-block;
    /* padding: 0 1em 0 0;*/
}
/*--------------------------------------------------------------
# Responsive Grid
--------------------------------------------------------------*/
.grid {
    max-width: 1250px;
    margin: 0 auto;
}

    .grid.flex {
        width: 100%;
        max-width: 100%;
    }

.row {
    display: block;
    /*overflow:hidden;*/
    clear: both;
}

    .row:before,
    .row:after {
        content: "";
        display: table;
    }

    .row:after {
        clear: both;
    }

.row {
    zoom: 1; /* ie 6/7 */
}


. {
    width: 95%;
    margin: 0 auto;
}

*[class*="col_"].alpha {
    margin-left: 0;
}

*[class*="col_"].omega {
    margin-right: 0;
}

.col_1 {
    width: 6.6666666666667%;
}

.col_2 {
    width: 15%;
}

.col_3 {
    width: 23.333333333333%;
}

.col_4 {
    width: 31.666666666667%;
}

.col_5 {
    width: 40%;
}

.col_6 {
    width: 48.333333333333%;
}

.col_7 {
    width: 56.666666666667%;
}

.col_8 {
    width: 65%;
}

.col_9 {
    width: 73.333333333333%;
}

.col_10 {
    width: 81.666666666667%;
}

.col_11 {
    width: 90%;
}

.col_12 {
    width: 98.333333333333%;
}

*[class*="col_"] {
    margin-left: 0.83333333333333%;
    margin-right: 0.83333333333333%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    float: left;
    display: block;
}

.grid img {
    max-width: 100%;
    height: auto;
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0
}

.clearfix:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0
}

* html .clearfix, *:first-child + html .clearfix {
    zoom: 1
}

/* Viewable Grids 
	To view your grids, add the class .visible to any grid container.
	This will add a background color so you can see the layout of your grids. 
*/
*[class*="col_"].visible {
    background: #eee;
    border: 1px dotted #ccc;
}


/*---------------------------------
	Responsive Grid Media Queries - 1280, 1024, 768, 480
	1280-1024 	- desktop (default grid)
	1024-768 	- tablet landscape
	768-480 	- tablet 
	480-less 	- phone landscape & smaller
-----------------------------------*/
@media all and (min-width: 1024px) and (max-width: 1280px) {

    .grid *[class*="col_"] {
    }

    .grid {
        max-width: 1024px;
    }

    .show-desktop {
        display: block;
    }

    .hide-desktop {
        display: none;
    }

    .show-tablet {
        display: none;
    }

    .hide-tablet {
        display: block;
    }

    .show-phone {
        display: none;
    }

    .hide-phone {
        display: block;
    }
}

@media all and (min-width: 768px) and (max-width: 1024px) {

    .grid *[class*="col_"] {
    }

    .grid {
        max-width: 768px;
    }

    .show-desktop {
        display: none;
    }

    .hide-desktop {
        display: block;
    }

    .show-tablet {
        display: block;
    }

    .hide-tablet {
        display: none;
    }

    .show-phone {
        display: none;
    }

    .hide-phone {
        display: block;
    }
}


@media all and (min-width: 480px) and (max-width: 768px) {

    .grid *[class*="col_"] {
        float: none;
        width: auto;
        clear: both;
        display: block;
    }

        /* columns inside of columns */
        .grid *[class*="col_"] [class*="col_"] {
            margin-left: 0;
            margin-right: 0;
            width: 100%;
        }

    .grid {
        max-width: 480px;
    }

    .show-desktop {
        display: none;
    }

    .hide-desktop {
        display: block;
    }

    .show-tablet {
        display: block;
    }

    .hide-tablet {
        display: none;
    }

    .show-phone {
        display: none;
    }

    .hide-phone {
        display: block;
    }
}

@media all and (max-width: 480px) {

    .grid *[class*="col_"] {
        float: none;
        width: auto;
        clear: both;
        display: block;
    }

        /* columns inside of columns */
        .grid *[class*="col_"] [class*="col_"] {
            margin-left: 0;
            margin-right: 0;
            width: 100%;
        }

    .grid {
        max-width: 100%; /*320*/
    }

    .show-desktop {
        display: none;
    }

    .hide-desktop {
        display: block;
    }

    .show-tablet {
        display: none;
    }

    .hide-tablet {
        display: block;
    }

    .show-phone {
        display: block;
    }

    .hide-phone {
        display: none;
    }
}



/**
 * Featherlight - ultra slim jQuery lightbox
 * Version 1.7.13 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2018, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/

.lightbox {
    display: none;
}

html.with-featherlight {
    overflow: hidden
}

.featherlight {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2147483647;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    background: #333;
    background: rgba(0,0,0,0)
}

    .featherlight:last-of-type {
        background: rgba(0,0,0,.8)
    }

    .featherlight:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle
    }

    .featherlight .featherlight-content {
        position: relative;
        text-align: left;
        vertical-align: middle;
        display: inline-block;
        overflow: auto;
        padding: 25px 25px 0;
        border-bottom: 25px solid transparent;
        margin-left: 5%;
        margin-right: 5%;
        max-height: 95%;
        background: #fff;
        cursor: auto;
        white-space: normal
    }

    .featherlight .featherlight-inner {
        display: block
    }

    .featherlight link.featherlight-inner, .featherlight script.featherlight-inner, .featherlight style.featherlight-inner {
        display: none
    }

    .featherlight .featherlight-close-icon {
        position: absolute;
        z-index: 9999;
        top: 0;
        right: 0;
        line-height: 25px;
        width: 25px;
        cursor: pointer;
        text-align: center;
        font-family: Arial,sans-serif;
        background: #fff;
        background: rgba(255,255,255,.3);
        color: #000;
        border: 0;
        padding: 0
    }

        .featherlight .featherlight-close-icon::-moz-focus-inner {
            border: 0;
            padding: 0
        }

    .featherlight .featherlight-image {
        width: 100%
    }

.featherlight-iframe .featherlight-content {
    border-bottom: 0;
    padding: 0;
    -webkit-overflow-scrolling: touch
}

.featherlight iframe {
    border: 0
}

.featherlight * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

@media only screen and (max-width:1024px) {
    .featherlight .featherlight-content {
        margin-left: 0;
        margin-right: 0;
        max-height: 98%;
        padding: 10px 10px 0;
        border-bottom: 10px solid transparent
    }
}

@media print {
    html.with-featherlight > * > :not(.featherlight) {
        display: none
    }
}



/*--------------------------------------------------------------
Navigation
--------------------------------------------------------------*/

.nav-bar {
    display: none;
}

nav {
    z-index: 1000;
    width: 100%;
    margin: auto;
    margin-top: 20px;
}

    nav ul {
        list-style: none; /*width:745px;*/
        margin: 0 auto;
    }

        nav ul li {
            float: left;
            position: relative;
            border-radius: 5px;
            border: solid 1px transparent;
            cursor: pointer;
        }

    nav:after {
        content: "";
        display: block;
        clear: both;
    }

    nav ul li a {
        color: #fff;
        display: block;
        padding: 10px 11px;
        text-decoration: none;
        font-size: 16px;
        display: flex;
        align-items: center;
        font-weight: 700;
    }

    nav ul li:hover {
        border: solid 1px #fff;
    }

        nav ul li:hover a {
            color: #fff;
            text-decoration: none;
        }

        nav ul li:hover i {
            color: #fff;
        }

        /* nav ul li i { margin-right: 10px; }*/

        nav ul li:hover .children {
            display: block;
        }

    nav ul li .children {
        display: none;
        background: #fff;
        position: absolute;
        width: 220%;
        z-index: 1000;
        margin-top: 2px;
        border-radius: 5px;
        padding: 5px 0;
    }

        nav ul li .children li {
            border-radius: 0;
        }

        nav ul li .children a {
            color: #333;
            font-size: large;
            font-weight: normal;
        }

            nav ul li .children a:hover {
                color: #306f8e;
            }

        nav ul li .children span {
            display: none;
        }

        nav ul li .children li {
            display: block;
            width: 100%;
            border-bottom: 1px solid #ffffff99;
        }

            nav ul li .children li a { /*margin-left: 30px;*/
            }

    nav ul li .fa-angle-down {
        position: relative;
        margin-left: 10px;
        font-weight: bold;
    }


/*responsive nav style*/

@media all and (max-width: 1200px) {

    body {
        padding-top: 30px;
    }

    .nav-bar {
        display: block;
        width: 100%;
        position: fixed;
        top: 0;
        background: #306f8e;
        left: 0;
        z-index: 1000;
    }

        .nav-bar span {
            float: right;
            font-size: 16px;
            padding: 7px 10px;
            color: #fff;
        }

        .nav-bar .fa-bars {
            display: block;
            padding: 7px 10px;
            color: #fff;
            overflow: hidden;
            font-size: 20px;
            font-weight: bold;
            text-decoration: none;
            float: right;
        }

    nav {
        width: 70%;
        height: auto;
        position: fixed;
        left: 100%;
        top: 14px;
        overflow: hidden;
        height: 100%;
        background: #306f8e;
    }

        nav ul li {
            display: block;
            border-bottom: 1px solid #ccc;
            width: 100%;
        }

            nav ul li a {
                display: block;
                color: #fff;
            }

            nav ul li .children {
                width: 100%;
                position: relative;
                overflow: hidden;
                display: none;
            }

            nav ul li:hover .children {
                display: none;
            }

            nav ul li ul li:first-child {
                border-top: 1px solid #ffff99;
            }

            nav ul li .children span {
                display: inline-block;
                margin-right: 10px;
            }

            nav ul li .children a {
                margin-left: 10px;
                padding: 5px 0;
            }

            nav ul li .fa-angle-down {
                position: relative;
                top: 3px;
            }
}

.highlightedlink {
    /*background:#396;*/
    color: #ff6c13;
}

    .highlightedlink i {
        font-size: 25px;
        margin-left: 10px
    }









/*--------------------------------------------------------------
 Custom Styles
--------------------------------------------------------------*/
.sticky-header {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 100;
}

.logo h1 {
    color: #fff;
    font-size: 35px;
    margin: 0;
    padding: 0;
}

.logo h2 {
    color: #fff;
    font-size: 25px;
    margin: 0;
    padding: 0;
    font-weight: normal;
}

.home-banner {
    /*	background:url(images/home-banner-bg.jpg) no-repeat center center;
	background-size:cover;
	padding: 200px 0 150px 0;*/
    color: #fff;
    /*	text-align:center;*/
}

    .home-banner h1 {
        font-size: 35px;
        text-transform: uppercase;
        color: #ffeb41;
        margin: 0;
        padding: 0;
    }

    .home-banner h2 {
        font-weight: normal;
        font-size: 18px;
        ;
        margin: 30px auto;
    }

.primary-button {
    background: #306f8e;
    border: none;
    color: #fff;
    padding: 10px 25px;
    font-weight: bold;
    cursor: pointer;
    font-size: 16px;
    border-radius: 5px;
}


.white-section {
    padding: 80px 0;
}

    .white-section h2 {
        text-align: center;
        font-size: 25px;
        font-weight: normal;
        color: #306f8e;
        margin-bottom: 30px;
    }

.home-intro p, .newsletters p {
    max-width: 70%;
    margin: 0 auto;
    text-align: center;
    font-size: 17px;
    line-height: 30px;
    margin-bottom: 15px;
}


.grey-section {
    padding: 80px 0;
    background: #f4f4f4;
}

    .grey-section h2 {
        text-align: center;
        font-size: 25px;
        font-weight: normal;
        margin-bottom: 30px;
    }

.bluetheme-section {
    padding: 80px 0;
    background: #306f8e;
}

    .bluetheme-section h2 {
        text-align: center;
        font-size: 25px;
        font-weight: normal;
        margin-bottom: 10px;
    }

    .bluetheme-section a {
        color: #fff;
        text-decoration: underline;
    }

.event-section {
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 0 5px #ccc;
}

.event-date {
    text-align: center;
    background: #306f8e;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #fff;
    padding: 5px 0;
}

    .event-date h3 {
        font-size: 30px;
    }

.event-description {
    padding: 20px 15px;
    min-height: 175px;
}

    .event-description h4 {
        color: #306f8e;
    }

.blue-section {
    background: #306f8e;
    color: #fff;
    text-align: center;
    padding: 30px 0;
}

    .blue-section h3 {
        color: #306f8e;
        font-size: 22px;
        font-weight: normal;
        margin-top: 10px;
    }

.maps-timings {
    position: relative;
}

.timings {
    position: absolute;
    width: 25%;
    right: 15%;
    background: #fff;
    top: 5%;
    padding: 20px 20px;
    border-radius: 5px;
    box-shadow: 0 0 5px #ccc;
}

    .timings i {
        font-size: 35px;
        margin: 0 auto;
    }

    .timings h3 {
        font-size: 22px;
        font-weight: normal;
        color: #306f8e;
        margin: 15px 0;
    }

    .timings ul {
        list-style: none;
    }

        .timings ul li {
            padding: 5px 0;
        }

footer {
    padding: 35px 0;
    /*text-align:center;*/
    line-height: 30px;
}

.scrolled {
    background: #333;
    z-index: 1000;
}

    .scrolled .logo h1 {
        font-size: 22px;
    }

    .scrolled .logo h2 {
        font-size: 16px;
    }

    .scrolled nav {
        margin-top: 0;
    }

    .scrolled .top-contact {
        margin-top: 0;
        padding-top: 21px;
    }

.go-top {
    position: fixed;
    bottom: 2em;
    right: 2em;
    text-decoration: none;
    color: white;
    background-color: rgba(0, 0, 0, 0.6);
    font-size: 25px;
    padding: 0.5em;
    display: none;
}



    .go-top:hover {
        background-color: rgba(0, 0, 0, 0.9);
    }

footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

footer h3 {
    font-size: 25px;
    font-weight: normal;
    color: #306f8e;
    margin-bottom: 10px;
}

footer a {
    font-weight: normal;
}

footer i {
    color: #306f8e;
    font-size: 30px !important;
}

.footercontact div {
    margin: 3px 0;
}

.details {
    color: #666;
    font-size: 12px;
}

.credentials {
    font-style: italic;
    color: #999;
}

.top-contact {
    font-size: 14px;
    color: #fff;
    padding-top: 33px;
    line-height: 25px;
}

    .top-contact i {
        font-size: 16px;
    }

.no-margin {
    margin: 0;
    width: 33.33%;
}

.blog-layout {
    background: #f4f4f4;
    padding-bottom: 35px;
}

.blog-card-inner {
    max-width: 85%;
    margin: 0 auto;
    padding: 30px 0;
}

    .blog-card-inner h3 {
        color: #306f8e;
        font-size: 25px;
        font-weight: normal;
    }

.slider {
    width: 100%;
    height: 100vh;
    position: relative;
}

.social li {
    display: inline;
    margin: 0 3px;
}

    .social li i {
        font-size: 40px !important;
        color: #666 !important;
    }

    .social li a {
        color: #666 !important;
    }

        .social li a:hover {
            color: #000;
            text-decoration: none;
        }

.copyright {
    text-align: center;
    padding: 20px 0;
    font-size: 13px;
    border-top: solid 1px #dadada;
}


.innerpage-heading {
    background: #306f8e;
    padding: 100px 0 0px 0;
    text-align: center;
}

    .innerpage-heading h2 {
        font-size: 35px;
        color: #306f8e;
        background: #fff;
        padding: 25px 0;
    }

.innerpage-content {
    /* padding: 70px 0;
    margin-left: 10%;
    margin-right: 10%;*/
    width: 80%;
    margin: 0 auto 40px auto;
}

    .innerpage-content .grid {
        padding: 35px 0;
        box-shadow: 0 0 5px #dadada;
        border-radius: 5px;
        border-top: solid 3px #306f8e;
    }

    .innerpage-content h3 {
        margin-top: 20px;
    }

.innerpage-navigation {
    padding: 10px 0;
    margin-top: 15px;
    border-bottom: solid 1px #dadada;
    border-top: solid 1px #dadada;
    text-align: right;
    margin-bottom: 30px;
}

    .innerpage-navigation ul {
        margin: 0;
        padding: 0;
        list-style: 0;
    }

        .innerpage-navigation ul li {
            display: inline;
            margin: 0 3px;
            cursor: pointer;
        }

.innerpage-content p {
    /*font-size:16px;*/
    line-height: 150%;
}

footer ul li {
    display: inline;
    margin-right: 5px;
}

.footer-nav li {
    display: block !Important;
}

.staff-section {
    text-align: center;
    margin-top: 35px;
    border: solid 1px #dadada;
    border-radius: 5px;
}

    .staff-section img {
        /*max-width:180px;*/
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        width: 100%;
		height:200px;
		object-fit:cover;
		object-position:top;
    }

.col_3.staff-section p {
    min-height: 50px;
}

.news-alert {
    padding: 20px 0;
    font-size: 18px;
    color: #fff;
    background: #2f7192;
}

.weather-alert {
    padding: 20px 0;
    font-size: 18px;
    color: #fff;
    background: aliceblue;
}

.my-heading {
    margin-top: 10px !Important;
    padding-top: 0;
}

.staff-heading {
    margin-top: 35px;
    color: #222;
}

.slItems {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.slItem {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0;
    visibility: hidden;
    -webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
    backface-visibility: hidden;
}

.slText {
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: 100%;
    width: 100%;
    padding: 0 170px;
    text-align: center;
    transform: translate3d(-50%, -50%, 0);
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    -o-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
    color: #fff;
    font-size: 30px;
}

.slider-home [class*="ctrl"] {
    position: absolute;
    top: 50%;
    color: #fff;
    font-size: 85px;
    font-weight: bold;
    margin-top: -42.5px;
    cursor: pointer;
}

.ctrlNext {
    right: 10px;
    position: absolute;
    top: 60%;
    cursor: pointer;
    font-size: 30px;
    background: #333;
    padding: 10px;
    border-radius: 5px;
}

.ctrlPrev {
    left: 10px;
    position: absolute;
    top: 60%;
    cursor: pointer;
    font-size: 30px;
    background: #333;
    padding: 10px;
    border-radius: 5px;
}

.slItem.active {
    opacity: 1;
    visibility: visible;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}

.next, .prev {
    transition: transform 0.7s ease-in-out;
    -webkit-transition: -webkit-transform 0.7s ease-in-out;
    -moz-transition: -moz-transform 0.7s ease-in-out;
    -o-transition: -o-transform 0.7s ease-in-out;
    -ms-transition: -ms-transform 0.7s ease-in-out;
}

.slItem.nextItem {
    opacity: 1;
    visibility: visible;
    transform: translate3d(100%,0, 0);
    -webkit-transform: translate3d(100%,0,0);
    -moz-transform: translate3d(100%,0,0);
    -o-transform: translate3d(100%,0,0);
    -ms-transform: translate3d(100%,0,0);
}

    .slItem.nextItem.next, .slItem.prevItem.prev {
        transform: translate3d(0,0);
        -webkit-transform: translate3d(0,0,0);
        -moz-transform: translate3d(0,0,0);
        -o-transform: translate3d(0,0,0);
        -ms-transform: translate3d(0,0,0);
    }

.slItem.active.next {
    transform: translate3d(-100%,0,0);
    -webkit-transform: translate3d(-100%,0,0);
    -moz-transform: translate3d(-100%,0,0);
    -o-transform: translate3d(-100%,0,0);
    -ms-transform: translate3d(-100%,0,0);
}

.slItem.prevItem {
    opacity: 1;
    visibility: visible;
    transform: translate3d(-100%,0,0);
    -webkit-transform: translate3d(-100%,0,0);
    -moz-transform: translate3d(-100%,0,0);
    -o-transform: translate3d(-100%,0,0);
    -ms-transform: translate3d(-100%,0,0);
}

.slItem.active.prev {
    transform: translate3d(100%,0,0);
    -webkit-transform: translate3d(100%,0,0);
    -moz-transform: translate3d(100%,0,0);
    -o-transform: translate3d(100%,0,0);
    -ms-transform: translate3d(100%,0,0);
}

.slDots {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
}

.slDotsSingle {
    width: 13px;
    height: 13px;
    float: left;
    border: 2px solid #FFFFFF;
    border-radius: 50%;
    margin-left: 5px;
    cursor: pointer;
    transition: background 0.3s ease;
}

    .slDotsSingle.active {
        background: #FFFFFF;
    }

    .slDotsSingle:hover {
        background: #D0D0D0;
        border-color: #D0D0D0;
    }

.banner-inner {
    margin-top: 100px;
    height: 100%;
}

.banner-left-image {
    height: 100%;
}

.image-1 {
    background: url(images/ParishExterior01.PNG) top center no-repeat;
}

.image-2 {
    background: url('images/Nature.jpeg') top center no-repeat;
    /*background: url(images/SaintVincentdePaul.jpg) top center no-repeat;*/
    /*background: url(images/floral.png) top center no-repeat;*/
    opacity: 0.2;
}

.banner-right-text {
    /*padding-top: 50px;
    padding-left: 23px;*/
    background: #404040;
    opacity: 0.7;
    /*  height: 60%*/
    padding: 35px;
}

/*carouseller.js 0.32b https://github.com/shrue348/responsive.carouseller Open source under the MIT License. Copyright © 2015-2017 Aleksander Alekseev All rights reserved.*/
.carouseller:before, .carouseller:after {
    content: " ";
    display: table;
}

.carouseller:after {
    clear: both;
}

.carouseller {
    position: relative;
}

    .carouseller [class*="car__"] {
        display: inline-block;
        position: relative;
        margin-left: 0.2564102564102564% !important;
        *margin-left: 0.25109110747408616% !important;
        float: left;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

        .carouseller [class*="car__"]:first-child {
            margin-left: 0 !important;
        }

        .carouseller [class*="car__"]:nth-child(n+7) {
            display: none;
        }

    .carouseller .car__by5 {
        width: 1.793789743589745%;
    }

    .carouseller .car__12 {
        width: 10%;
    }

    .carouseller .car__6 {
        width: 4.8837948717948715%;
    }

    .carouseller .car__4 {
        width: 3.1703931623931625%;
    }

    .carouseller .car__3 {
        width: 2.3136923076923077%;
    }

    .carouseller .car__2 {
        width: 1.452991452991453%;
    }

    .carouseller .car__1 {
        width: 0.5982905982905983%;
    }

    .carouseller .carouseller__list {
        position: relative;
        width: 997.4358974358974%;
    }

    .carouseller .carouseller__wrap {
        overflow: hidden;
        position: relative;
        margin: 0 35px
    }

    .carouseller .carouseller__left,
    .carouseller .carouseller__right {
        position: absolute;
        margin: 0;
        bottom: 25px;
        background: none repeat scroll 0 0 transparent;
        font-size: 80px;
        opacity: 0.5;
        text-align: center;
        color: #000;
        text-decoration: none;
    }

    .carouseller .carouseller__left {
        left: 0;
    }

    .carouseller .carouseller__right {
        right: 0;
    }

    .carouseller .carouseller__left:hover, .carouseller .carouseller__:hover {
        opacity: 0.8;
    }


/*------Responsive-----------*/
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .carouseller .car__by5,
    .carouseller .car__12,
    .carouseller .car__6,
    .carouseller .car__4,
    .carouseller .car__3,
    .carouseller .car__2,
    .carouseller .car__1 {
        width: 3.1623931623931625%;
    }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .carouseller .car__by5,
    .carouseller .car__12,
    .carouseller .car__6,
    .carouseller .car__4,
    .carouseller .car__3,
    .carouseller .car__2,
    .carouseller .car__1 {
        width: 4.8717948717948715%;
    }
}
/* Landscape phones and down */
@media (max-width: 480px) {
    .carouseller .car__by5,
    .carouseller .car__12,
    .carouseller .car__6,
    .carouseller .car__4,
    .carouseller .car__3,
    .carouseller .car__2,
    .carouseller .car__1 {
        width: 10%;
    }
}



/* This can be deleted */
[class*="car__"] {
    text-align: center;
}

h1 {
    font-size: 40px;
    margin-bottom: 30px;
}

.carouseller {
    margin-bottom: 20px;
}

.blue-section .col_3 {
    background: #fff;
    border-radius: 5px;
    padding: 10px;
}

.padded-list {
    padding: 25px 0 25px 25px;
}

@media all and (max-width: 800px) {
    .grid {
        max-width: 90%;
    }

    .logo {
        text-align: center;
    }

    .sticky-header {
        position: relative;
        background: #fff;
        padding-top: 20px;
    }

        .sticky-header h1 {
            color: #306f8e;
        }

        .sticky-header h2 {
            color: #333333;
            ;
        }

    .home-banner {
        padding: 60px 0;
    }

        .home-banner h1 {
            font-size: 25px;
        }

        .home-banner h2 {
            font-size: 18px;
            max-width: 100%;
        }

    .home-intro p, .newsletters p {
        max-width: 100%;
    }

    .event-section {
        margin-bottom: 15px;
    }

    .timings {
        position: relative;
        width: 100%;
        top: 0;
        right: 0;
        border-radius: 0;
    }

    .banner-left-image {
        display: none !important;
    }

    .home-banner {
        padding: 0;
        text-align: center;
    }

    .ctrlPrev {
        display: none;
    }

    .ctrlNext {
        display: none;
    }

    .top-contact {
        text-align: center;
        color: #666;
        padding-top: 0;
    }

    .innerpage-heading {
        padding: 0;
    }

    .banner-inner {
        margin-top: 25px;
    }

    .banner-right-text {
        padding: 10px;
    }
}

.pinkBg {
    background-color: #ed184f !important;
    background-image: linear-gradient(90deg, #fd5581, #fd8b55);
}

.intro-banner-vdo-play-btn {
    position: absolute;
    text-align: center;
    border-radius: 100px;
    z-index: 1;
    left: 64%;
}

    .intro-banner-vdo-play-btn i {
        line-height: 56px;
        font-size: 30px
    }

    .intro-banner-vdo-play-btn .ripple {
        position: absolute;
        width: 160px;
        height: 160px;
        z-index: -1;
        left: 50%;
        opacity: 0;
        border-radius: 100px;
        -webkit-animation: ripple 1.8s infinite;
        animation: ripple 1.8s infinite
    }

@-webkit-keyframes ripple {
    0% {
        opacity: 1;
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes ripple {
    0% {
        opacity: 1;
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    100% {
        opacity: 0;
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

.intro-banner-vdo-play-btn .ripple:nth-child(2) {
    animation-delay: .3s;
    -webkit-animation-delay: .3s
}

.intro-banner-vdo-play-btn .ripple:nth-child(3) {
    animation-delay: .6s;
    -webkit-animation-delay: .6s
}

.signature {
    font-family: 'Barriecito', cursive;
}
